@charset "UTF-8";

.s5_295_group1{background: none;position: relative;}
.s5_295_group1:before{display: block;content: "";position: absolute;left: 50%;top: 10px;bottom: 10px;width: 1px;background: #ddd;z-index: -1;}
.s5_295_group1 .g3{height: auto;margin-bottom: 30px;}
.s5_295_group1 .g3 .g5{margin-top: 20px;}
.s5_295_group1 .g4{position: relative;}
.s5_295_group1 .g4:before{display: inline-block;content:"";position: absolute;left: 7.14%;right: 7.14%;top: -15px;height: 1px;background: #ddd;}
.s5_295_group1 .g4 .g4_m1{position: relative;width: calc(14.28% - 8px);background: #fff;}
.s5_295_group1 .g4 .g4_m1:before{display: inline-block;content: "";position: absolute;left: 50%;top: -15px;width: 1px;height: 15px;background: #ddd;}
.s5_295_group1 .g5{margin-top: 40px; margin-left: 344px;}
.s5_295_group1 .g5 > a{display: inline-block;position: relative;}
.s5_295_group1 .g0 .g5 > a:before{display: inline-block;content: "";position: absolute;left: -94px;top: 50%;width: 94px;height: 1px;background: #ddd;}
.s5_295_group1 .g2 .g5 > a:before{display: inline-block;content: "";position: absolute;left: -15px;top: 50%;width: 15px;height: 1px;background: #ddd;}
.s5_295_group1 .g2 .g3{position: relative;}
.s5_295_group1 .g2 .g3:before{display: inline-block;content: "";position: absolute;left: calc(50% + 78px);top: 16px;bottom: 16px;width: 1px;background: #ddd;}
.s5_295_group1 .g2 .g3:after{display: inline-block;content: "";position: absolute;left: 50%;top: 50%;width: 78px;height: 1px;background: #ddd;}
.s5_295_group2{background: none;}
.s5_295_group2 .g1{position: relative;}
.s5_295_group2 .g1:before{display: inline-block;content: "";position: absolute;left: 50%;bottom:-22px;width: 1px;height: 22px;background: #ddd;}
.s5_295_group2 .g1 > a{display: inline-block;}
.s5_295_group2 .g4{position: relative;}
.s5_295_group2 .g4:before{display: inline-block;content: "";position: absolute;left: 16.666666%;right: 16.666666%;top:-22px;height: 1px;background: #ddd;}
.s5_295_group2 .g4_m2{position: relative;width: calc(33.333333% - 10px);}
.s5_295_group2 .g4_m2:before{display: inline-block;content: "";position: absolute;left: 50%;top:-22px;width: 1px;height: 22px;background: #ddd;}

@media screen and (max-width: 767px) {
    .s5_295_group1 .org_bu{padding-right: 0;}
}

@media screen and (max-width: 640px) {
    .s5_295_group1:before{display: none;}
    .s5_295_group1 #gro{padding-left: 0;}
    .s5_295_group1 .g4:before{display: none;}
    .s5_295_group1 .g4 .g4_m1:before{display: none;}
    .s5_295_group1 .g5{margin-left: 0;margin-top: 10px;}
    .s5_295_group1 .g0 .g5 > a:before{display: none;}
    .s5_295_group1 .g2 .g5 > a:before{display: none;}
    .s5_295_group1 .g3{margin-bottom: 15px;}
    .s5_295_group1 .g2 .g3:before{display: none;}
    .s5_295_group1 .g2 .g3:after{display: none;}
    .s5_295_group1 .g4 .g4_m1{width: 120px;}
    .s5_295_group2 .g1:before{display: none;}
    .s5_295_group2 .g4{margin-top: 0;}
    .s5_295_group2 .g4:before{display: none;}
    .s5_295_group2 .g4_m2{width: 220px;}
    .s5_295_group2 .g4_m2:before{display: none;}
}